Bug 1432467 - [Azure] ManageIQ string in downloaded PDF
Summary: [Azure] ManageIQ string in downloaded PDF
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat CloudForms Management Engine
Classification: Red Hat
Component: UI - OPS
Version: 5.7.0
Hardware: Unspecified
OS: Unspecified
high
medium
Target Milestone: GA
: 5.7.2
Assignee: Milan Zázrivec
QA Contact: Pavol Kotvan
URL:
Whiteboard: ui:sdn:azure
Depends On: 1421684
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-03-15 12:42 UTC by Satoe Imaishi
Modified: 2017-04-12 14:35 UTC (History)
6 users (show)

Fixed In Version: 5.7.2.0
Doc Type: If docs needed, set a value
Doc Text:
Clone Of: 1421684
Environment:
Last Closed: 2017-04-12 14:35:23 UTC
Category: ---
Cloudforms Team: Azure
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2017:0898 0 normal SHIPPED_LIVE Moderate: cfme, cfme-appliance, and cfme-gemset security, bug fix, and enhancement update 2017-04-12 18:31:08 UTC

Comment 2 CFME Bot 2017-03-15 20:41:23 UTC
New commit detected on ManageIQ/manageiq/euwe:
https://github.com/ManageIQ/manageiq/commit/7ce574b21167a76881bd0dc99e9753046c7191d0

commit 7ce574b21167a76881bd0dc99e9753046c7191d0
Author:     Oleg Barenboim <chessbyte@gmail.com>
AuthorDate: Tue Mar 14 14:42:05 2017 -0400
Commit:     Satoe Imaishi <simaishi@redhat.com>
CommitDate: Wed Mar 15 16:33:30 2017 -0400

    Merge pull request #14317 from mzazrivec/add_pretty_model_name_for_azure_nm
    
    Add pretty model name for Azure network manager
    (cherry picked from commit 0d9ea4a593bf9c68ec9c876d65e46ccfa063500d)
    
    https://bugzilla.redhat.com/show_bug.cgi?id=1432467

 locale/en.yml | 1 +
 1 file changed, 1 insertion(+)

Comment 3 CFME Bot 2017-03-17 15:55:54 UTC
New commit detected on ManageIQ/manageiq/euwe:
https://github.com/ManageIQ/manageiq/commit/20d1ed649a63f884e818f3942a7e9ba35f2d5996

commit 20d1ed649a63f884e818f3942a7e9ba35f2d5996
Author:     Martin Povolny <mpovolny@redhat.com>
AuthorDate: Fri Mar 17 10:08:20 2017 +0100
Commit:     Satoe Imaishi <simaishi@redhat.com>
CommitDate: Fri Mar 17 11:54:34 2017 -0400

    Merge pull request #14372 from mzazrivec/fix_locale_en_yml
    
    Consistent naming of Azure models
    (cherry picked from commit a8fecd96cf67829bb842c1bda0887b52827d9e7d)
    
    https://bugzilla.redhat.com/show_bug.cgi?id=1432467

 locale/en.yml | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

Comment 6 errata-xmlrpc 2017-04-12 14:35:23 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2017:0898


Note You need to log in before you can comment on or make changes to this bug.